; This is a basic INI file used
; To setup a language for a LDV
; Module for VISION 4.0 or older
; For example, if your module is
; Named SOGOOD.LDV, you should create
; SOGOOD.INI (default file, this may be the English version) in LDV folder
; SOGOOD.INI in the FRANCAIS folder for the French version
; SOGOOD.INI in the ENGLISH folder for the English version
; SOGOOD.INI in the SVENSKA folder for the Swedish version
; ... and so on ...
; Now you just have to fill in the ShortName, LongName and Description fields
; Note that VISION will search for the INI file associated to the LDV file
; In the folder defined by the language setup (same as in LANGUES folder)

[Informations]
; ShortName should not exceed 15 caracters
ShortName = Compte couleurs
; LongName should not exceed 31 caracters
LongName = Compte couleurs ligne/totalit‚
; Description should not exceed 79 caracters
Description = Ce LDV compte les couleurs par ligne et en totalit‚ d'une image

; Here comes the language parameters dependencies
[Parameter1]
Name = Method
; Method = 0: slection automatique par le LDV en fonction de l'image
; Method = 1:
;   Par ligne: ajout au tableau des couleurs si non existante (lent si beaucoup de couleurs)
;   Global: tableau de bits dimensionné au nombre max de couleurs
; Usage mémoire :  2MB max (32bit) + 1 ligne
; Method = 2:
;   Par ligne: tri/reduction des couleurs
;   Global: tri/reduction des couleurs
; Usage mémoire : image entière + 1 ligne
; Method = 3: (mix de #1 et #2)
;   Par ligne: tri/reduction des couleurs
;   Global: tableau de bits dimensionné au nombre max de couleurs
; Usage mémoire :  2MB max (32bit) + 1 ligne
Type = 1
MinValue = 0
DefaultValue = 0
MaxValue = 3